<?xml version="1.0" encoding="utf-8"?>
<!--
     SPDX-FileCopyrightText: 2017-2024 The LineageOS Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>
    <string name="url_bar_more">Mehr</string>
    <string name="url_bar_search_cancel">Suche abbrechen</string>
    <string name="url_bar_search_clear">Suche löschen</string>
    <string name="url_bar_search_previous">Zurück</string>
    <string name="url_bar_search_next">Weiter</string>
    <string name="menu_go_back">Zurück</string>
    <string name="menu_go_forward">Weiter</string>
    <string name="menu_refresh">Seite neu laden</string>
    <string name="menu_new_tab">Neuer Tab</string>
    <string name="menu_incognito">Privater Tab</string>
    <string name="menu_fav_add">Seite als Lesezeichen speichern</string>
    <string name="menu_share">Teilen</string>
    <string name="menu_favorites">Lesezeichen</string>
    <string name="menu_history">Verlauf</string>
    <string name="menu_downloads">Downloads</string>
    <string name="menu_shortcut">Verknüpfung hinzufügen</string>
    <string name="menu_settings">Einstellungen</string>
    <string name="menu_download">Herunterladen</string>
    <string name="menu_in_new_tab">In neuem Tab öffnen</string>
    <string name="menu_desktop_mode">Desktopwebsite</string>
    <string name="menu_search">Seite durchsuchen</string>
    <string name="menu_print">Drucken</string>
    <string name="share_title">Senden an</string>
    <string name="dismiss">Verwerfen</string>
    <string name="download_title">Datei herunterladen</string>
    <string name="download_message">Möchtest du %1$s herunterladen?</string>
    <string name="download_positive">Herunterladen</string>
    <string name="settings_title">Einstellungen</string>
    <string name="pref_search_engine">Suchmaschine</string>
    <string name="pref_start_page">Startseite</string>
    <string name="pref_start_page_dialog_title">Startseite auswählen</string>
    <string name="pref_start_page_dialog_message">URL der Startseite eingeben</string>
    <string name="pref_start_page_dialog_reset">Zurücksetzen</string>
    <string name="pref_privacy_security">Datenschutz &amp; Sicherheit</string>
    <string name="pref_looklock_title">LookLock</string>
    <string name="pref_looklock_summary">Andere Apps am Auslesen des Browser-Inhalts hindern</string>
    <string name="pref_js_title">JavaScript</string>
    <string name="pref_js_summary">JavaScript aktivieren</string>
    <string name="pref_location_title">Standort</string>
    <string name="pref_location_summary">Erlaubt Webseiten auf deinen Standort zuzugreifen</string>
    <string name="pref_cookie_title">Cookies</string>
    <string name="pref_cookie_summary">Erlaubt Webseiten das Speichern und Lesen von Cookies</string>
    <string name="pref_screenshot_snap_title">Erweitertes Teilen</string>
    <string name="pref_screenshot_snap_summary">Vorschau der freigegebenen Webseite teilen</string>
    <string name="pref_cookie_clear">Cookies löschen</string>
    <string name="pref_cookie_clear_done">Alle Cookies gelöscht</string>
    <string name="pref_do_not_track_title">Aktivitäten nicht verfolgen</string>
    <string name="pref_do_not_track_summary">Websites mitteilen, meine Aktivitäten nicht zu verfolgen</string>
    <string name="pref_suggestions_provider">Anbieter für Vorschläge</string>
    <string name="pref_reach_mode_title">Einhandmodus</string>
    <string name="pref_reach_mode_summary">Elemente der Benutzeroberfläche für einfache Einhand-Nutzung verschieben</string>
    <string name="history_title">Verlauf</string>
    <string name="history_empty">Hier ist nichts – surfe im Internet und der Verlauf wird hier angezeigt</string>
    <string name="history_date_format">EEEE dd MMMM yyyy, HH:mm</string>
    <string name="history_delete_title">Verlauf löschen</string>
    <string name="history_delete_message">Du möchtest den Verlauf löschen. Diese Aktion kann nicht rückgängig gemacht werden. Möchtest du fortfahren?</string>
    <string name="history_delete_positive">Löschen</string>
    <string name="history_deleting_message">Verlauf wird gelöscht\u2026</string>
    <string name="history_snackbar_item_deleted">Eintrag gelöscht</string>
    <string name="history_snackbar_item_deleted_message">Rückgängig</string>
    <string name="favorite_title">Lesezeichen</string>
    <string name="favorite_added">Zu den Lesezeichen hinzugefügt</string>
    <string name="favorite_empty">Hier ist nichts – füge Lesezeichen hinzu, um diese hier zu sehen</string>
    <string name="favorite_edit_dialog_title">Lesezeichen bearbeiten</string>
    <string name="favorite_edit_title">Titel</string>
    <string name="favorite_edit_url">URL</string>
    <string name="favorite_edit_positive">Bearbeiten</string>
    <string name="favorite_edit_delete">Löschen</string>
    <string name="favorite_edit_error">Gib eine gültige URL ein</string>
    <string name="error_no_activity_found">Keine App zum Öffnen der URL gefunden</string>
    <string name="auth_dialog_title">Authentifizierung erforderlich</string>
    <string name="auth_dialog_username">Benutzername:</string>
    <string name="auth_dialog_password">Passwort:</string>
    <string name="auth_dialog_detail">%1$s erfordert einen Benutzernamen und ein Passwort.</string>
    <string name="auth_dialog_login">Anmelden</string>
    <string name="shortcut_new_incognito_tab">Neuer Inkognito-Tab</string>
    <string name="suggestions_provider_none">Keiner</string>
    <string name="search_bar_hint">Suchen</string>
    <string name="ssl_cert_dialog_title">SSL-Zertifikatdetails</string>
    <string name="ssl_cert_dialog_trust">Trust</string>
    <string name="ssl_cert_dialog_trusted">Die Verbindung ist sicher</string>
    <string name="ssl_cert_dialog_domain">Domain</string>
    <string name="ssl_cert_dialog_issued_to">Ausgestellt für</string>
    <string name="ssl_cert_dialog_issued_by">Ausgestellt von</string>
    <string name="ssl_cert_dialog_validity">Gültigkeitsdauer</string>
    <string name="ssl_cert_dialog_common_name">Allgemeiner Name (CN)</string>
    <string name="ssl_cert_dialog_organization">Organisation (O)</string>
    <string name="ssl_cert_dialog_organizational_unit">Organisationseinheit (UN)</string>
    <string name="ssl_cert_dialog_issued_on">Ausgestellt am</string>
    <string name="ssl_cert_dialog_expires_on">Gültig bis</string>
    <string name="ssl_cert_dialog_dismiss">Verwerfen</string>
    <string name="ssl_error_untrusted">Dieses Zertifikat stammt nicht aus einer vertrauenswürdigen Quelle.</string>
    <string name="ssl_error_mismatch">Der Name der Webseite passt nicht zum Namen des Zertifikats.</string>
    <string name="ssl_error_expired">Dieses Zertifikat ist abgelaufen.</string>
    <string name="ssl_error_not_yet_valid">Dieses Zertifikat ist noch nicht gültig.</string>
    <string name="ssl_error_date_invalid">Dieses Zertifikat hat ein ungültiges Datum.</string>
    <string name="ssl_error_invalid">Dieses Zertifikat ist ungültig.</string>
    <string name="ssl_error_unknown">Unbekannter Zertifikatsfehler.</string>
    <string name="location_dialog_title">Standort freigeben?</string>
    <string name="location_dialog_message">%1$s möchte Zugriff auf deine Standortdaten.</string>
    <string name="location_dialog_allow">Erlauben</string>
    <string name="location_dialog_block">Blockieren</string>
    <string name="location_dialog_cancel">Vorerst verweigern</string>
</resources>
